NODE_ENV = 'production'
VUE_APP_BASE_URL = 'https://api.liebaoai.cn/'
WEBPACK_DEV_SERVER_URL = 'https://pc.liebaoai.cn/#/login'
ELECTRON_NODE_INTEGRATION = true
VUE_APP_APPID = '100001'
VUE_APP_APPSECRET = 'jR2MJyYurUJMT15n6MMu70x83uPU5Ri8'
